$ca-colors: (
	main: (
		black: #191919,
    white: #fff,
		error: #D9364F,
		alert: #A66300,
		primary: #0066cc,
		secondary: #5c6f82,
		notice: #D97E00,
    success: #008758,
    dark-primary: #00402B
	),
	grey:(
		card: #EBEEF0,
    dark: #5A768A,
		medium: #5C6F82,
    lighten: #E6E9F2,
    light: #455A64,
    light-grey:#E5E5E5,
    extra-light: #BCC0CC,
    border: #7D8C9C,
    primary-grey:#007A520D
	),
  blue:(
    dark:#17324D,
		light:#0968B4
  ),
	gradient: (
		black: rgba(25, 25, 25, 0.7),
    light-black: rgba(0, 0, 0, 0.1)
	)
);
